<form action="<%=url%>?_method=DELETE" method="POST">     <!-- ნახავს server.js ში ჩვენს მიერ აღწერილ _method ს და წაშლის ამ აიდის მიხედვით-->
    <button class="btn btn-danger" type="submit">Delete</button>
</form>